var speed : float = 5;
var x : float;
var z : float;
 
 
function Update () 
{
	
     z = Input.GetAxis("Vertical") * speed * Time.deltaTime;
   //z = Input.GetAxis("Vertical") * speed * Time.deltaTime;
     transform.localScale.y=z;
    
}